@charset "utf-8";

div#j_tenkairyoku{
}


/* ======================
  2013/03/06 ↓不要なCSSを全て削除して、必要なものだけここから下に追加し直しました by iwao
====================== */

/* ======================
	テーブル　dl
====================== */
	
div#j_tenkairyoku table.dl{
	margin:10px 0px 15px 10px;
	padding:0px;
	border-collapse:collapse;
}

div#j_tenkairyoku table.dl th{
	margin:0px;
	padding:10px;
	color:#333;
    font-size:75%; 
	font-weight:bold;
	line-height:1.5em;
	background:#CCC;
	border:1px solid #999;
}
div#j_tenkairyoku table.dl td{
	margin:0px;
	padding:10px;
	color:#333333;
    font-size:75%;
	line-height:1.5em;
	vertical-align:top;
	border:1px solid #999;
}

div#j_tenkairyoku table.dl th.th_title{
	width:auto;
	margin:0px;
	padding:10px;
	color:#333333;
    font-size:75%;
	font-weight:bold;
	line-height:1.5em;
	background:#CCC;
}

div#j_tenkairyoku table.dl th.th_title_gr{
	width:auto;
	margin:0px;
	padding:10px;
	color:#006633;
    font-size:75%;
	font-weight:bold;
	line-height:1.5em;
	background:#CCFF99;
}

div#j_tenkairyoku table.dl th.th_title_gr02{
	width:auto;
	margin:0px;
	padding:10px;
	color:#000;
    font-size:75%;
	font-weight:bold;
	line-height:1.5em;
	background:#CCFF99;
}
/* ======================
	テーブル　noborder
====================== */

/* 2013/2/28 表内部枠なし表を追加 by iwao */

div#j_tenkairyoku table.noborder {
	margin: 0px 0px 0px 0px ;
	font-size: 100%;	
	line-height: 120%;
	border-style: none;
}

div#j_tenkairyoku table.noborder td {
	font-size: 100%;	
	border-style: none;
	padding: 2px;
	line-height: 120%;
	white-space: nowrap;
}	

/* ======================
  2013/02/28 タイトル背景バー文字二段を追加 by iwao
====================== */
 
.h2styleA h2.text2b_lightred{
   	background-image:url(../../img_common/wall_h2_lightred_2line.jpg);
	height:42px;
	padding-top:2px;
	font-size:14px;
	line-height:1.2em;
}

.h2styleA h2.text2b_lightred span{
	display:block;
	font-size:14px;
	padding-top:2px;
	padding-left:1em;
	}

/* ---------------------------------------------------------------------------------
	2013/05/17 パンくずリスト二段を追加 by iwao
---------------------------------------------------------------------------------- */
#pankuzu2{
	font-family: "メイリオ",meiryo,"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size:70%;
	color:#666;
	background-color:#FFF;
	margin:0 auto;
	}